import Foundation
import App

Foundation.SoundDef("sfx/Weapons/EPhaser start.wav", "EPhaser Start", 0.5)
Foundation.SoundDef("sfx/Weapons/EPhaser loop.wav", "EPhaser Loop", 1)
Foundation.SoundDef("sfx/Weapons/ZZ_KlingonTMP2.wav", "KlingonTMP2", 1)
Foundation.SoundDef("sfx/Weapons/ZZHeavyDisruptor2.wav", "ZZHeavyDisruptor", 0.6)
Foundation.SoundDef("sfx/Weapons/ZZ_DeathPulse.wav", "DeathPulse", 0.7)
